{
  "item.dotcoinmod.copper_coin": "Copper Urkan",
  "item.dotcoinmod.iron_coin": "Iron Urkan",
  "item.dotcoinmod.gold_coin": "Gold Urkan",
  "item.dotcoinmod.diamond_coin": "Diamond Urkan",
  "item.dotcoinmod.silver_coin": "Silver Urkan",
  "item.dotcoinmod.emerald_coin": "Emerald Urkan",
  "item.dotcoinmod.platinum_coin": "Platinum Urkan",
  "item.dotcoinmod.bronze_coin": "Bronze Urkan",
  "item.dotcoinmod.steel_coin": "Steel Urkan",
  "item.dotcoinmod.brass_coin": "Brass Urkan",
  "item.dotcoinmod.tin_coin": "Tin Urkan",
  "item.dotcoinmod.nickel_coin": "Nickel Urkan",
  "item.dotcoinmod.osmium_coin": "Osmium Urkan",
  "item.dotcoinmod.ruby_coin": "Ruby Urkan",
  "item.dotcoinmod.sapphire_coin": "Sapphire Urkan",
  "item.dotcoinmod.topaz_coin": "Topaz Urkan"
}
